Subject: Re: Roster request
From: Parvez Alam <[email-masked]>
To: Nikhil Mittal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 3 Dec 2019 08:38:37 -0700 (MST)

Hi Nikhil, 

You have been marked as OFF on 6th & 7th Dec. Please refer to the roster. 

Kind Regards 
Parvez Khan 

From: "Parvez Alam" <[email-masked]> 
To: "Nikhil Mittal" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 29, 2019 2:10:18 PM 
Subject: Re: Roster request 

Hi Nikhil, 

Your request has been noted. I will get back to you with an update. 

Kind Regards 
Parvez Khan 

From: "Nikhil Mittal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Friday, November 29, 2019 2:05:05 PM 
Subject: Fwd: Roster request 

Hi 

I informed you personally and on email about my exam on 6th and 7th December . I would request you to update my offs accordingly. 

If you require , I can forward you my exam confirmation receipt/appointment. 

Thanks 
Nikhil 

From: "Nikhil Mittal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Thursday, 28 November, 2019 18:49:10 
Subject: Roster request 

Hi, 

I would like to inform you that I have an exam on 7th December , so kindly keep my offs accordingly. I will need off on 6th and 7th December therefore. 

I would be grateful. 

Thanks 
Nikhil Mittal